Jump to content

SWIFT


Peter Hall
 Share

Recommended Posts

Hi Peter,

 

this may be an over-sensitive virus-scanner. What version of swift did you try to install? I suggest you for the latest Alpha 0.9.3.911032129 (as of November 07). If you need help, contact us and have a look at our YouTube Tutorials:

Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...